Bug 168288 - Errata details now showing timestamp and shouldn't
Errata details now showing timestamp and shouldn't
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Vlady Zlatkin
Depends On:
  Show dependency treegraph
Reported: 2005-09-14 11:57 EDT by Jay Turner
Modified: 2015-01-07 19:10 EST (History)
2 users (show)

See Also:
Fixed In Version: RHN LIVE
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-12 10:16:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2005-09-14 11:57:20 EDT
Description of problem:
On both webqa and live site we're seeing a timestamp (both time and date)
displayed on the errata details page
(https://rhn.webqa.redhat.com/rhn/errata/details/Details.do?eid=3376) and we
shouldn't be displaying the time since it's not passed in from the errata tool.
 Net result is that all of the timestamps are showing as midnight which is
totally confusing.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Michael Bowman 2005-09-15 15:27:16 EDT
Test Plan
o Log into an account that has plenty of out of date systems
o Check:
    - Relevant Errata list
    - All Errata list
    - Errata details page
o None of these pages should have time information on them, just the 
Comment 2 Mike McCune 2006-04-11 17:48:25 EDT
moving to ON_QA for real this time.
Comment 3 Vlady Zlatkin 2006-06-08 16:43:51 EDT
verified in webqa, no time, just the date is being shown
Comment 4 Jay Turner 2006-11-12 10:16:19 EST
Looks good on the live and webqa sites.

Note You need to log in before you can comment on or make changes to this bug.